System Requirements

To get the best experience of the Team plugin, we recommend the following:-

PHP: 7.2 or 7.4.x recommended
Database: MySQL 5.6 or later
WordPress: 5.0 or later
Browser: Chrome, Firefox, Safari (recommended), IE 12+ (latest version)
Server Modules: – mod_rewrite, GD & imagick